<?xml version="1.0" encoding="utf-8"?>
<Root>
  <Pages>
    <ID>WANcome.com</ID>
    <Title>常见尺寸</Title>
    <AddDate>2010-5-21 23:05:48</AddDate>
    <Content>&amp;lt;div class=&amp;quot;cm_width cm_table&amp;quot; id=&amp;quot;cm_table2&amp;quot;&amp;gt;
&amp;lt;table class=&amp;quot;cm_table_margin&amp;quot; cellspacing=&amp;quot;1&amp;quot; cellpadding=&amp;quot;0&amp;quot; width=&amp;quot;778&amp;quot; border=&amp;quot;0&amp;quot;&amp;gt;
    &amp;lt;thead&amp;gt;
        &amp;lt;tr&amp;gt;
            &amp;lt;td colspan=&amp;quot;6&amp;quot;&amp;gt;欧洲女士服装 Women's Apparel&amp;lt;/td&amp;gt;
        &amp;lt;/tr&amp;gt;
    &amp;lt;/thead&amp;gt;
    &amp;lt;tbody&amp;gt;
        &amp;lt;tr&amp;gt;
            &amp;lt;td&amp;gt;SIZE&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;XS&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;S&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;M&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;L&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;XL&amp;lt;/td&amp;gt;
        &amp;lt;/tr&amp;gt;
        &amp;lt;tr&amp;gt;
            &amp;lt;td&amp;gt;美国(US)&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;0&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;2&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;4 - 6&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;8 - 10&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;10 - 12&amp;lt;/td&amp;gt;
        &amp;lt;/tr&amp;gt;
        &amp;lt;tr&amp;gt;
            &amp;lt;td&amp;gt;意大利(IT)&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;34&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;36&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;38 - 40&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;42 - 44&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;46 - 48&amp;lt;/td&amp;gt;
        &amp;lt;/tr&amp;gt;
        &amp;lt;tr&amp;gt;
            &amp;lt;td&amp;gt;欧洲(EU)&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;30&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;32&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;34 - 36&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;38 - 40&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;42 - 44&amp;lt;/td&amp;gt;
        &amp;lt;/tr&amp;gt;
        &amp;lt;tr&amp;gt;
            &amp;lt;td&amp;gt;胸围(公分)&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;-&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;82.5&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;85 - 87.5&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;90 - 92.5&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;96.5 - 100.5&amp;lt;/td&amp;gt;
        &amp;lt;/tr&amp;gt;
        &amp;lt;tr&amp;gt;
            &amp;lt;td&amp;gt;腰围(英寸)&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;23&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;24&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;25 - 26&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;27 - 28&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;29 - 31&amp;lt;/td&amp;gt;
        &amp;lt;/tr&amp;gt;
        &amp;lt;tr&amp;gt;
            &amp;lt;td&amp;gt;臀围(英寸)&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;34&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;34.5&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;35.5 - 36.5&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;37.5 - 38.5&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;40 - 41.5&amp;lt;/td&amp;gt;
        &amp;lt;/tr&amp;gt;
    &amp;lt;/tbody&amp;gt;
&amp;lt;/table&amp;gt;
&amp;lt;table class=&amp;quot;cm_table_margin&amp;quot; cellspacing=&amp;quot;1&amp;quot; cellpadding=&amp;quot;0&amp;quot; width=&amp;quot;778&amp;quot; border=&amp;quot;0&amp;quot;&amp;gt;
    &amp;lt;thead&amp;gt;
        &amp;lt;tr&amp;gt;
            &amp;lt;td colspan=&amp;quot;5&amp;quot;&amp;gt;欧洲女士长裤／短裤 Women's Trouser&amp;lt;/td&amp;gt;
        &amp;lt;/tr&amp;gt;
    &amp;lt;/thead&amp;gt;
    &amp;lt;tbody&amp;gt;
        &amp;lt;tr&amp;gt;
            &amp;lt;td&amp;gt;SIZE&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;XS&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;S&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;M&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;L&amp;lt;/td&amp;gt;
        &amp;lt;/tr&amp;gt;
        &amp;lt;tr&amp;gt;
            &amp;lt;td&amp;gt;腰围&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;26&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;28&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;30&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;32&amp;lt;/td&amp;gt;
        &amp;lt;/tr&amp;gt;
        &amp;lt;tr&amp;gt;
            &amp;lt;td&amp;gt;英国(UK)&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;8&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;10&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;12&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;14&amp;lt;/td&amp;gt;
        &amp;lt;/tr&amp;gt;
        &amp;lt;tr&amp;gt;
            &amp;lt;td&amp;gt;欧洲(EU)&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;36&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;38&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;40&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;42&amp;lt;/td&amp;gt;
        &amp;lt;/tr&amp;gt;
    &amp;lt;/tbody&amp;gt;
&amp;lt;/table&amp;gt;
&amp;lt;table class=&amp;quot;cm_table_margin&amp;quot; cellspacing=&amp;quot;1&amp;quot; cellpadding=&amp;quot;0&amp;quot; width=&amp;quot;778&amp;quot; border=&amp;quot;0&amp;quot;&amp;gt;
    &amp;lt;thead&amp;gt;
        &amp;lt;tr&amp;gt;
            &amp;lt;td colspan=&amp;quot;5&amp;quot;&amp;gt;欧美女仕洋裝／裙子 Women's Dress &amp;amp;amp; Skirt&amp;lt;/td&amp;gt;
        &amp;lt;/tr&amp;gt;
    &amp;lt;/thead&amp;gt;
    &amp;lt;tbody&amp;gt;
        &amp;lt;tr&amp;gt;
            &amp;lt;td&amp;gt;SIZE&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;XS&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;S&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;M&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;L&amp;lt;/td&amp;gt;
        &amp;lt;/tr&amp;gt;
        &amp;lt;tr&amp;gt;
            &amp;lt;td&amp;gt;英国(UK)&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;8&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;10&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;12&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;14&amp;lt;/td&amp;gt;
        &amp;lt;/tr&amp;gt;
        &amp;lt;tr&amp;gt;
            &amp;lt;td&amp;gt;美国(US)&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;4&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;6&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;8&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;10&amp;lt;/td&amp;gt;
        &amp;lt;/tr&amp;gt;
        &amp;lt;tr&amp;gt;
            &amp;lt;td&amp;gt;欧洲(EU)&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;36&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;38&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;40&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;42&amp;lt;/td&amp;gt;
        &amp;lt;/tr&amp;gt;
    &amp;lt;/tbody&amp;gt;
&amp;lt;/table&amp;gt;
&amp;lt;table class=&amp;quot;cm_table_margin&amp;quot; cellspacing=&amp;quot;1&amp;quot; cellpadding=&amp;quot;0&amp;quot; width=&amp;quot;778&amp;quot; border=&amp;quot;0&amp;quot;&amp;gt;
    &amp;lt;thead&amp;gt;
        &amp;lt;tr&amp;gt;
            &amp;lt;td colspan=&amp;quot;19&amp;quot;&amp;gt;欧洲女鞋 Women's Shoes&amp;lt;/td&amp;gt;
        &amp;lt;/tr&amp;gt;
    &amp;lt;/thead&amp;gt;
    &amp;lt;tbody&amp;gt;
        &amp;lt;tr&amp;gt;
            &amp;lt;td&amp;gt;中国(CH)&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;32&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;33&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;34&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;35&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;36&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;37&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;38&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;39&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;40&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;41&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;42&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;43&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;44&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;45&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;46&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;47&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;48&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;49&amp;lt;/td&amp;gt;
        &amp;lt;/tr&amp;gt;
        &amp;lt;tr&amp;gt;
            &amp;lt;td&amp;gt;美国(US)&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;3.5&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;4&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;4.5&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;5&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;5.5&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;6&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;6.5&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;7&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;7.5&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;8&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;8.5&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;9&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;9.5&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;10&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;10.5&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;11&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;11.5&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;12&amp;lt;/td&amp;gt;
        &amp;lt;/tr&amp;gt;
        &amp;lt;tr&amp;gt;
            &amp;lt;td&amp;gt;日本(JP)&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;21.5&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;22&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;22.5&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;23&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;23.5&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;24&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;24.5&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;25&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;25.5&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;26&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;26.5&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;27&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;27.5&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;28&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;28.5&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;29&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;29.5&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;30&amp;lt;/td&amp;gt;
        &amp;lt;/tr&amp;gt;
        &amp;lt;tr&amp;gt;
            &amp;lt;td&amp;gt;欧洲(EU)&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;35.5&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;36&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;36.5&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;37&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;37.5&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;38&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;39&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;40&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;40.5&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;41&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;41.5&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;42&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;42.5&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;43&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;44&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;45&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;45.5&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;46&amp;lt;/td&amp;gt;
        &amp;lt;/tr&amp;gt;
        &amp;lt;tr&amp;gt;
            &amp;lt;td&amp;gt;英国(UK)&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;2.5&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;3&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;3.5&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;4&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;5&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;5.5&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;6&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;6&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;6.5&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;7&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;7.5&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;8&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;8.5&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;9&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;9.5&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;0&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;0.5&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;11&amp;lt;/td&amp;gt;
        &amp;lt;/tr&amp;gt;
        &amp;lt;tr&amp;gt;
            &amp;lt;td&amp;gt;球鞋(NO)&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;4.5&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;5&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;5.5&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;6&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;6.5&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;7&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;7.5&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;8&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;8.5&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;9&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;9.5&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;10&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;10.5&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;11&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;11.5&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;12&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;12.5&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;13&amp;lt;/td&amp;gt;
        &amp;lt;/tr&amp;gt;
        &amp;lt;tr&amp;gt;
            &amp;lt;td&amp;gt;厘米(CM)&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;21&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;21.5&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;22&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;22.5&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;23&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;23.5&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;24&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;24.5&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;25&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;25.5&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;26&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;26.5&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;27&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;27.5&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;28&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;28.5&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;29&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;29.5&amp;lt;/td&amp;gt;
        &amp;lt;/tr&amp;gt;
    &amp;lt;/tbody&amp;gt;
&amp;lt;/table&amp;gt;
&amp;lt;table class=&amp;quot;cm_table_margin&amp;quot; cellspacing=&amp;quot;1&amp;quot; cellpadding=&amp;quot;0&amp;quot; width=&amp;quot;778&amp;quot; border=&amp;quot;0&amp;quot;&amp;gt;
    &amp;lt;thead&amp;gt;
        &amp;lt;tr&amp;gt;
            &amp;lt;td colspan=&amp;quot;7&amp;quot;&amp;gt;亚洲女士衣服、洋装、睡衣&amp;lt;/td&amp;gt;
        &amp;lt;/tr&amp;gt;
    &amp;lt;/thead&amp;gt;
    &amp;lt;tbody&amp;gt;
        &amp;lt;tr&amp;gt;
            &amp;lt;td&amp;gt;SIZE&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;XS&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;S&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;M&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;L&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;XL&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;FREE&amp;lt;/td&amp;gt;
        &amp;lt;/tr&amp;gt;
        &amp;lt;tr&amp;gt;
            &amp;lt;td&amp;gt;韩国&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;44&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;55&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;66&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;77&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;88&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;FREE&amp;lt;/td&amp;gt;
        &amp;lt;/tr&amp;gt;
        &amp;lt;tr&amp;gt;
            &amp;lt;td&amp;gt;肩宽(cm)&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;33.5&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;34.5&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;35.5&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;36.5&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;37.5&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;34 - 36&amp;lt;/td&amp;gt;
        &amp;lt;/tr&amp;gt;
        &amp;lt;tr&amp;gt;
            &amp;lt;td&amp;gt;胸围(cm)&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;84&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;86 - 88&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;90 - 92&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;94 - 96&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;100&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;82 - 110&amp;lt;/td&amp;gt;
        &amp;lt;/tr&amp;gt;
        &amp;lt;tr&amp;gt;
            &amp;lt;td&amp;gt;腰围(cm)&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;68&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;70&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;71 - 74&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;78&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;-&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;70 - 78&amp;lt;/td&amp;gt;
        &amp;lt;/tr&amp;gt;
        &amp;lt;tr&amp;gt;
            &amp;lt;td&amp;gt;臀围(cm)&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;84 - 86&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;86 - 88&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;90 - 92&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;94 - 96&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;96 - 98&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;86 - 92&amp;lt;/td&amp;gt;
        &amp;lt;/tr&amp;gt;
    &amp;lt;/tbody&amp;gt;
&amp;lt;/table&amp;gt;
&amp;lt;table class=&amp;quot;cm_table_margin&amp;quot; cellspacing=&amp;quot;1&amp;quot; cellpadding=&amp;quot;0&amp;quot; width=&amp;quot;778&amp;quot; border=&amp;quot;0&amp;quot;&amp;gt;
    &amp;lt;thead&amp;gt;
        &amp;lt;tr&amp;gt;
            &amp;lt;td colspan=&amp;quot;7&amp;quot;&amp;gt;亚洲女士裤、裙&amp;lt;/td&amp;gt;
        &amp;lt;/tr&amp;gt;
    &amp;lt;/thead&amp;gt;
    &amp;lt;tbody&amp;gt;
        &amp;lt;tr&amp;gt;
            &amp;lt;td&amp;gt;SIZE&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;XS&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;S&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;M&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;L&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;XL&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;FREE&amp;lt;/td&amp;gt;
        &amp;lt;/tr&amp;gt;
        &amp;lt;tr&amp;gt;
            &amp;lt;td&amp;gt;韩国&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;44&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;55&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;66&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;77&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;88&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;FREE&amp;lt;/td&amp;gt;
        &amp;lt;/tr&amp;gt;
        &amp;lt;tr&amp;gt;
            &amp;lt;td&amp;gt;韩国&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;26&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;27&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;28&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;29&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;30&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;32&amp;lt;/td&amp;gt;
        &amp;lt;/tr&amp;gt;
        &amp;lt;tr&amp;gt;
            &amp;lt;td&amp;gt;腰围(cm)&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;73 - 74&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;75 - 77&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;78 - 79&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;80 - 82&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;83 - 85&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;88&amp;lt;/td&amp;gt;
        &amp;lt;/tr&amp;gt;
        &amp;lt;tr&amp;gt;
            &amp;lt;td&amp;gt;臀围(cm)&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;86&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;88.5&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;91&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;93.5&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;96&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;101&amp;lt;/td&amp;gt;
        &amp;lt;/tr&amp;gt;
    &amp;lt;/tbody&amp;gt;
&amp;lt;/table&amp;gt;
&amp;lt;table class=&amp;quot;cm_table_margin&amp;quot; cellspacing=&amp;quot;1&amp;quot; cellpadding=&amp;quot;0&amp;quot; width=&amp;quot;778&amp;quot; border=&amp;quot;0&amp;quot;&amp;gt;
    &amp;lt;thead&amp;gt;
        &amp;lt;tr&amp;gt;
            &amp;lt;td colspan=&amp;quot;7&amp;quot;&amp;gt;亚洲女鞋&amp;lt;/td&amp;gt;
        &amp;lt;/tr&amp;gt;
    &amp;lt;/thead&amp;gt;
    &amp;lt;tbody&amp;gt;
        &amp;lt;tr&amp;gt;
            &amp;lt;td&amp;gt;韩国&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;225&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;230&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;235&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;240&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;245&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;250&amp;lt;/td&amp;gt;
        &amp;lt;/tr&amp;gt;
        &amp;lt;tr&amp;gt;
            &amp;lt;td&amp;gt;中国&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;35&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;36&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;37&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;38&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;39&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;40&amp;lt;/td&amp;gt;
        &amp;lt;/tr&amp;gt;
        &amp;lt;tr&amp;gt;
            &amp;lt;td&amp;gt;脚板长(cm)&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;22.5&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;23&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;23.5&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;24&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;24.5&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;25&amp;lt;/td&amp;gt;
        &amp;lt;/tr&amp;gt;
    &amp;lt;/tbody&amp;gt;
&amp;lt;/table&amp;gt;
&amp;lt;table class=&amp;quot;cm_table_margin&amp;quot; cellspacing=&amp;quot;1&amp;quot; cellpadding=&amp;quot;0&amp;quot; width=&amp;quot;778&amp;quot; border=&amp;quot;0&amp;quot;&amp;gt;
    &amp;lt;thead&amp;gt;
        &amp;lt;tr&amp;gt;
            &amp;lt;td colspan=&amp;quot;7&amp;quot;&amp;gt;女士皮带 Women's Belt&amp;lt;/td&amp;gt;
        &amp;lt;/tr&amp;gt;
    &amp;lt;/thead&amp;gt;
    &amp;lt;tbody&amp;gt;
        &amp;lt;tr&amp;gt;
            &amp;lt;td&amp;gt;皮带长度(公分)&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;70&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;75&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;80&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;85&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;90&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;95&amp;lt;/td&amp;gt;
        &amp;lt;/tr&amp;gt;
    &amp;lt;/tbody&amp;gt;
&amp;lt;/table&amp;gt;
&amp;lt;table class=&amp;quot;cm_table_margin&amp;quot; cellspacing=&amp;quot;1&amp;quot; cellpadding=&amp;quot;0&amp;quot; width=&amp;quot;778&amp;quot; border=&amp;quot;0&amp;quot;&amp;gt;
    &amp;lt;thead&amp;gt;
        &amp;lt;tr&amp;gt;
            &amp;lt;td colspan=&amp;quot;5&amp;quot;&amp;gt;女士手套 Women's Gloves&amp;lt;/td&amp;gt;
        &amp;lt;/tr&amp;gt;
    &amp;lt;/thead&amp;gt;
    &amp;lt;tbody&amp;gt;
        &amp;lt;tr&amp;gt;
            &amp;lt;td&amp;gt;SIZE&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;S&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;M&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;L&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;XL&amp;lt;/td&amp;gt;
        &amp;lt;/tr&amp;gt;
        &amp;lt;tr&amp;gt;
            &amp;lt;td&amp;gt;手套长度(英寸)&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;6.5&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;7&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;7.5&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;8&amp;lt;/td&amp;gt;
        &amp;lt;/tr&amp;gt;
        &amp;lt;tr&amp;gt;
            &amp;lt;td&amp;gt;手套长度(公分)&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;16.5&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;18&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;19&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;20.5&amp;lt;/td&amp;gt;
        &amp;lt;/tr&amp;gt;
    &amp;lt;/tbody&amp;gt;
&amp;lt;/table&amp;gt;
&amp;lt;table class=&amp;quot;cm_table_margin&amp;quot; cellspacing=&amp;quot;1&amp;quot; cellpadding=&amp;quot;0&amp;quot; width=&amp;quot;778&amp;quot; border=&amp;quot;0&amp;quot;&amp;gt;
    &amp;lt;thead&amp;gt;
        &amp;lt;tr&amp;gt;
            &amp;lt;td colspan=&amp;quot;11&amp;quot;&amp;gt;戒指尺寸&amp;lt;/td&amp;gt;
        &amp;lt;/tr&amp;gt;
    &amp;lt;/thead&amp;gt;
    &amp;lt;tbody&amp;gt;
        &amp;lt;tr&amp;gt;
            &amp;lt;td&amp;gt;SIZE&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;1号&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;2号&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;3号&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;4号&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;5号&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;6号&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;7号&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;8号&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;9号&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;10号&amp;lt;/td&amp;gt;
        &amp;lt;/tr&amp;gt;
        &amp;lt;tr&amp;gt;
            &amp;lt;td&amp;gt;内围(mm)&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;44&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;45&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;46&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;47&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;48&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;49&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;50&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;51&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;52&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;53&amp;lt;/td&amp;gt;
        &amp;lt;/tr&amp;gt;
        &amp;lt;tr&amp;gt;
            &amp;lt;td&amp;gt;SIZE&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;11号&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;12号&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;13号&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;14号&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;15号&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;16号&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;17号&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;18号&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;19号&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;110号&amp;lt;/td&amp;gt;
        &amp;lt;/tr&amp;gt;
        &amp;lt;tr&amp;gt;
            &amp;lt;td&amp;gt;内围(mm)&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;54&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;55&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;56&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;57&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;58&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;59&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;60&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;61&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;62&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;63&amp;lt;/td&amp;gt;
        &amp;lt;/tr&amp;gt;
        &amp;lt;tr&amp;gt;
            &amp;lt;td&amp;gt;SIZE&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;21号&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;22号&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;23号&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;24号&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;25号&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;26号&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;27号&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;28号&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;29号&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;30号&amp;lt;/td&amp;gt;
        &amp;lt;/tr&amp;gt;
        &amp;lt;tr&amp;gt;
            &amp;lt;td&amp;gt;内围&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;64&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;65&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;66&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;67&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;68&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;69&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;70&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;71&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;72&amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;73&amp;lt;/td&amp;gt;
        &amp;lt;/tr&amp;gt;
    &amp;lt;/tbody&amp;gt;
&amp;lt;/table&amp;gt;
&amp;lt;/div&amp;gt;</Content>
  </Pages>
</Root>